<?php
//Translated by Lazy_666

//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php 1148 2005-04-07 19:24:10Z drbyte $
//

define('HEADING_TITLE_OPT', 'Опции на продуктите');
define('HEADING_TITLE_VAL', 'Стойности на продуктите');
define('HEADING_TITLE_ATRIB', 'Атрибути на продуктите');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Име на продукта');
define('TABLE_HEADING_OPT_NAME', 'Име на опция');
define('TABLE_HEADING_OPT_VALUE', 'Стойност на опция');
define('TABLE_HEADING_OPT_PRICE', 'Цена');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Действие');
define('TABLE_HEADING_DOWNLOAD', 'Downloadable products:');
define('TABLE_TEXT_FILENAME', 'Име на файл:');
define('TABLE_TEXT_MAX_DAYS', 'Изтича след ... дни???:');
define('TABLE_TEXT_MAX_COUNT', 'Maximum download count:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Тази опция има продукти или стойности - не е безопасно да бъде изтрита.<br />Забележка: Any associated Download files for this Option Value will not be removed from the server.</span>');
define('TEXT_OK_TO_DELETE', 'Тази опция няма продукти или стойности - и е безопасно да бъде изтрита.');
define('TEXT_OPTION_ID', 'ID на опцията');
define('TEXT_OPTION_NAME', 'Име на опцията');
define('TABLE_HEADING_OPT_DISCOUNTED','С отстъпка');

define('ATTRIBUTE_WARNING_DUPLICATE','Атрибута се дублира - затова не е добавен'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Атрибута се дублира - затова не е променен ???'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Опцията на атрибута и стойността НЕ съвпадат - Атрибута не е добавен'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Опцията на атрибута и стойността НЕ съвпадат - Атрибута не е обновен'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Възможно е дублиране на имена на опции '); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Възможно е дублиране на стойности на опции'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','РЕДАКТИРАНЕ'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','ИЗТРИВАНЕ'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','ДОБАВЯНЕ НА НОВ АТРИБУТИ'); // title
define('TEXT_DOWNLOADS_DISABLED','NOTE: Downloads are disabled');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Дни:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Макс:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Сортиране');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Сортиране по подразбиране');
  define('TEXT_SORT',' Ред: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Тегло');
  define('TABLE_HEADING_OPT_SORT_ORDER','Сортиране');
  define('TABLE_HEADING_OPT_DEFAULT','По подразбиране');

  define('TABLE_HEADING_YES','Да');
  define('TABLE_HEADING_NO','Не');

  define('TABLE_HEADING_OPT_TYPE', 'Тип оцпия'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Размер');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Макс');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Редове');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Коментари');

  define('TEXT_OPTION_VALUE_COMMENTS','Коментари: ');
  define('TEXT_OPTION_VALUE_SIZE','Показан Размер???: ');
  define('TEXT_OPTION_VALUE_MAX','Максимална дължина: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributes Image Swatch:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Attributes Image Directory:');

  define('TEXT_ATTRIBUTES_FLAGS','Флагове на <br />Атрибута:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Само за <br />показване на екрана:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Атрибута е безплатен<br />Когато продукта е безплатен:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Атрибут по подразбиране<br />Да бъде избран автоматично:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Приложи същите отстъпки<br />Използвани от продукт:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Включи в базовата цена<br />Когато цената се формира от атрибути');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>Забележка: Редактирай Имената на опции за продукта, за допълнителни настройки</strong>');

// Option Names/Values copier from one to another
  define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Копирай във ВСИЧКИ продукти които имат "Име" и "Стойност" на опцията...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Избери "Име на опция" и "Стойност" която вече съществува в продукт/и и която искате да копирате в други "Име" и "Стойност" на опцията за всички продукти с тези съществуващи "Име" и "Стойност" на опцията. (това ще ми е интересно да разбера какво по дяволите значи)');
  define('TEXT_SELECT_OPTION_FROM', 'Име на опцията което се търси:');
  define('TEXT_SELECT_OPTION_VALUES_FROM', 'Стойност която се търси:');
  define('TEXT_SELECT_OPTION_TO', 'Име на опция което се добавя:');
  define('TEXT_SELECT_OPTION_VALUES_TO', 'Стойност на опция която се добавя:');
  define('TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'Оставете празно за ВСИЧКИ продукти или<br />въведете ID на категорията за обновяване');

// Option Name/Value to Option Name for Category with Product defaults
  define('TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Копирай Име/Стойност на опцията в продукт със съществуващо име на опция...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', 'Select an Option Name and Value that currently exists on a product or products to add to all products or to only the products in the selected category that have the selected Option Name.
                                                   <br /><strong>Example:</strong> Add Option Name: Color Option Value: Red to all Products with Option Name: Size
                                                   <br /><strong>Example:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size
                                                   <br /><strong>Example:</strong> Add Option Name: Color Option Value: Green with default values from Products ID: 34 to all Products with Option Name: Size for Categories ID: 65
        ');
  define('TEXT_SELECT_OPTION_TO_ADD_TO', 'Option Name to add to:');
  define('TEXT_SELECT_OPTION_FROM_ADD', 'Option Name to add:');
  define('TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Option Value to add:');
  define('TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Default New Attribute Values from Product ID# or leave blank for no default values:');
  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>How should existing product attributes should be handled?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Delete</strong> first, then copy new attributes');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Update</strong> existing attributes with new settings/prices');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignore</strong> existing attributes and add only new attributes');

  define('TEXT_INFO_FROM', ' От: ');
  define('TEXT_INFO_TO', ' Към: ');
  define('ERROR_OPTION_VALUES_COPIED', 'Грешка: Име и Стойност на опцията се дублират');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH', 'Грешка: Mismatched Option Name and Option Value selected');
  define('ERROR_OPTION_VALUES_NONE', 'Грешка: няама нищо за копиране');
  define('SUCCESS_OPTION_VALUES_COPIED', 'Успешно копиране! ');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'Грешка: Missing Option Name/Value for Products ID#');

  define('TEXT_OPTION_VALUE_DELETE_ALL', '<strong>Delete Matching Attribute from ALL Products where Option Name and Value ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Select an Option Name and Value that currently exists on a product or products that you want deleted from ALL Products or from ALL Products within one Category');
  define('TEXT_SELECT_DELETE_OPTION_FROM', 'Option Name to match:');
  define('TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'Option Value to match:');

  define('ERROR_OPTION_VALUES_DELETE_MISMATCH', 'Грешка: Името на опцията и стойността са с различни типове???');

  define('SUCCESS_OPTION_VALUES_DELETE', 'Успех: Изтрит е : ');
?>