<?php
//Translated by Lazy_666

/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 */

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Admin Powered by Zen Cart :: The Art of E-Commerce');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'en_US'
// on FreeBSD 4.0 I use 'en_US.ISO_8859-1'
// this may not work under win32 environments..
setlocale(LC_TIME, 'bg_BG.utf-8');
define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'm/d/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'MM/dd/yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');
//die(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Meta Tags Defined');
define('ICON_METATAGS_OFF', 'Meta Tags Undefined');
define('TEXT_LEGEND_META_TAGS', 'Meta Tags Defined:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>NOTE:</strong> The Site/Tagline is your defined definition for your site in the meta_tags.php file.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="bg"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Админ страница');
define('HEADER_TITLE_SUPPORT_SITE', 'Поддръжка');
define('HEADER_TITLE_ONLINE_CATALOG', 'Каталог');
define('HEADER_TITLE_VERSION', 'Версия');
define('HEADER_TITLE_LOGOFF', 'Изход');
//define('HEADER_TITLE_ADMINISTRATION', 'Administration');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Ваучър за подарък');
  define('TEXT_GV_NAMES','Ваучъри за подарък');
  define('TEXT_DISCOUNT_COUPON', 'Купон за отстъпка');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Код за осребряване');

// text for gender
define('MALE', 'Мъж');
define('FEMALE', 'Жена');

// text for date of birth example
define('DOB_FORMAT_STRING', 'mm/dd/yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Конфигурация');
define('BOX_CONFIGURATION_MYSTORE', 'Моят магазин');
define('BOX_CONFIGURATION_LOGGING', 'Логове');
define('BOX_CONFIGURATION_CACHE', 'Кеш');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Модули');
define('BOX_MODULES_PAYMENT', 'Плащане');
define('BOX_MODULES_SHIPPING', 'Доставка');
define('BOX_MODULES_ORDER_TOTAL', 'Общо поръчки');
define('BOX_MODULES_PRODUCT_TYPES', 'Типове продукти');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Каталог');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Категории/Продукти');
define('BOX_CATALOG_PRODUCT_TYPES', 'Типове продукти');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Мениджър на имената на опциите');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Мениджър на стойностите на опциите');
define('BOX_CATALOG_MANUFACTURERS', 'Производители');
define('BOX_CATALOG_REVIEWS', 'Отзиви');
define('BOX_CATALOG_SPECIALS', 'Акценти');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Очаквани продукти');
define('BOX_CATALOG_SALEMAKER', 'Разпродажба');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Мениджър на цените на продуктите');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Потребители');
define('BOX_CUSTOMERS_CUSTOMERS', 'Потребители');
define('BOX_CUSTOMERS_ORDERS', 'Поръчки');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Групови цени??');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Локации / Такси');
define('BOX_TAXES_COUNTRIES', 'Държави');
define('BOX_TAXES_ZONES', 'Зони');
define('BOX_TAXES_GEO_ZONES', 'Дефиниране на зони');
define('BOX_TAXES_TAX_CLASSES', 'Видове такси');
define('BOX_TAXES_TAX_RATES', 'Ставки на таксите???');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Доклади');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Видяни продукти');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Закупени продукти');
define('BOX_REPORTS_ORDERS_TOTAL', 'Общо поръчки на клиенти');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Продукти на изчерпване');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Препоръчител');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Инструменти');
define('BOX_TOOLS_ADMIN', 'Настройки на администратора');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Настройки на облика');
define('BOX_TOOLS_BACKUP', 'бекъп на базата данни');
define('BOX_TOOLS_BANNER_MANAGER', 'Мениджър на банерите');
define('BOX_TOOLS_CACHE', 'Контрол на кеша');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Дефиниране на езици');
define('BOX_TOOLS_FILE_MANAGER', 'Мениджър на файловете');
define('BOX_TOOLS_MAIL', 'Израти E-mail');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Мениджър на уведомителни писма');
define('BOX_TOOLS_SERVER_INFO', 'Версия на сървъра');
define('BOX_TOOLS_WHOS_ONLINE', 'Кой е онлайн в момента');
define('BOX_TOOLS_STORE_MANAGER', 'Мениджър на магазина');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Изнтрументи за разработчици');
define('BOX_TOOLS_SQLPATCH','Инсталиране на SQL пачове');
define('BOX_TOOLS_EZPAGES','EZ-страници');

define('BOX_HEADING_EXTRAS', 'Екстри');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Редактор на предефинирани страници');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Главна страница');
define('BOX_TOOLS_DEFINE_CONTACT_US','Свържете се с нас');
define('BOX_TOOLS_DEFINE_PRIVACY','Privacy');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Доставка и рекламации');
define('BOX_TOOLS_DEFINE_CONDITIONS','Условия за ползване');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Успешно плащане');
define('BOX_TOOLS_DEFINE_PAGE_2','Страница 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Страница 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Страница 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Локализация');
define('BOX_LOCALIZATION_CURRENCIES', 'Валути');
define('BOX_LOCALIZATION_LANGUAGES', 'Езици');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Статус на поръчките');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAME . '/ купони');
define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAMES . ' опашка');
define('BOX_GV_ADMIN_MAIL', 'Поща ' . TEXT_GV_NAME);
define('BOX_GV_ADMIN_SENT', TEXT_GV_NAMES . ' изпратен');
define('BOX_COUPON_ADMIN','Настройки за купони???');

define('IMAGE_RELEASE', 'Осребри ' . TEXT_GV_NAME);

// javascript messages
define('JS_ERROR', 'Появи се грешка при обработка на попълнената форма!\nМоля направете следните корекции:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Новия атрибут на продукта трябва да има цена\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Новия атрибут на продукта трябва да има префикс за цена???\n');

define('JS_PRODUCTS_NAME', '* Новия продукт трябва да има име\n');
define('JS_PRODUCTS_DESCRIPTION', '* Новия продукт трябва да има опсисание\n');
define('JS_PRODUCTS_PRICE', '* Новия продукт трябва да има стойност\n');
define('JS_PRODUCTS_WEIGHT', '* Новия продукт трябва да има тегло\n');
define('JS_PRODUCTS_QUANTITY', '* Новия продукт трябва да има количество\n');
define('JS_PRODUCTS_MODEL', '* Новия продукт трябва да има някакъв модел\n');
define('JS_PRODUCTS_IMAGE', '* Новия продукт трябва да има някакво изображение\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Нова цена за тови продукт трябва да бъде въведена\n');

define('JS_GENDER', '* Стойността "Пол" трябва да бъде избрана.\n');
define('JS_FIRST_NAME', '* Стойността "Име" трябва да има поне ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' знака.\n');
define('JS_LAST_NAME', '* Стойността "Фамилия" трябва да има поне ' . ENTRY_LAST_NAME_MIN_LENGTH . ' знака.\n');
define('JS_DOB', '* Стойността "Рождена дата" трябва да бъде във формат: xx/xx/xxxx (месец/дата/година).\n');
define('JS_EMAIL_ADDRESS', '* Стойността "e-mail" трябва да има поне ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' знака.\n');
define('JS_ADDRESS', '* Стойността "Адрес" трябва да има поне ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' знака.\n');
define('JS_POST_CODE', '* Стойността "Пощенски код" трябва да има поне ' . ENTRY_POSTCODE_MIN_LENGTH . ' знака.\n');
define('JS_CITY', '* Стойността "Град" трябва да има поне ' . ENTRY_CITY_MIN_LENGTH . ' знака.\n');
define('JS_STATE', '* Стойността "Област" трябва да бъде указана.\n');
define('JS_STATE_SELECT', '-- Моля изберете --');
define('JS_ZONE', '* The \'State\' entry must be selected from the list for this country.');
define('JS_COUNTRY', '* Стойността "Държава" трябва да бъде указана.\n');
define('JS_TELEPHONE', '* Стойността "Телефон" трябва да има поне ' . ENTRY_TELEPHONE_MIN_LENGTH . ' знака.\n');
define('JS_PASSWORD', '* Стойността "Парола" и "Потвърди паролата" трябва да имат поне ' . ENTRY_PASSWORD_MIN_LENGTH . ' знака.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Поръчка № %s  не съществува!');

define('CATEGORY_PERSONAL', 'Personal');
define('CATEGORY_ADDRESS', 'Адрес');
define('CATEGORY_CONTACT', 'Контакт');
define('CATEGORY_COMPANY', 'Компания');
define('CATEGORY_OPTIONS', 'Опции');

define('ENTRY_GENDER', 'Пол:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">Задължително</span>');
define('ENTRY_FIRST_NAME', 'Име:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' знака</span>');
define('ENTRY_LAST_NAME', 'Фамилия:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_LAST_NAME_MIN_LENGTH . ' знака</span>');
define('ENTRY_DATE_OF_BIRTH', 'Рождена дата:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(напр. 05/21/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail адрес:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' знака</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">E-mail адресът не изглежда валиден!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Този e-mail адрес вече съществува в базата данни!</span>');
define('ENTRY_COMPANY', 'Име на компания:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Група за отстъпки???');
define('ENTRY_STREET_ADDRESS', 'Адрес:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' знака</span>');
define('ENTRY_SUBURB', 'Квартал:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Пощенски код:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_POSTCODE_MIN_LENGTH . ' знака</span>');
define('ENTRY_CITY', 'Град:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_CITY_MIN_LENGTH . ' знака</span>');
define('ENTRY_STATE', 'Област:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">Задължително</span>');
define('ENTRY_COUNTRY', 'Държава:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Телефон:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">минимум ' . ENTRY_TELEPHONE_MIN_LENGTH . ' знака</span>');
define('ENTRY_FAX_NUMBER', 'Факс:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Уведомяване:');
define('ENTRY_NEWSLETTER_YES', 'Записан');
define('ENTRY_NEWSLETTER_NO', 'Незаписан');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Назад');
define('IMAGE_BACKUP', 'Бекъп???');
define('IMAGE_CANCEL', 'Отказ');
define('IMAGE_CONFIRM', 'Потвърди');
define('IMAGE_COPY', 'Копие');
define('IMAGE_COPY_TO', 'Копие за??');
define('IMAGE_DETAILS', 'Детайли');
define('IMAGE_DELETE', 'Изтрий');
define('IMAGE_EDIT', 'Редакция');
define('IMAGE_EMAIL', 'E-mail');
define('IMAGE_FILE_MANAGER', 'Мениджър на файловете');
define('IMAGE_ICON_STATUS_GREEN', 'Активен');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Активирай');
define('IMAGE_ICON_STATUS_RED', 'Неактивен');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Деактивирай');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Грешка -- твърде много въведени URL/съдържание типове');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Грешка');
define('IMAGE_ICON_INFO', 'Информация');
define('IMAGE_INSERT', 'Вмъкни');
define('IMAGE_LOCK', 'Заключи');
define('IMAGE_MODULE_INSTALL', 'Инсталирай модул');
define('IMAGE_MODULE_REMOVE', 'Премахни модул');
define('IMAGE_MOVE', 'Премести');
define('IMAGE_NEW_BANNER', 'Нов банер');
define('IMAGE_NEW_CATEGORY', 'Нова категория');
define('IMAGE_NEW_COUNTRY', 'Нова държава');
define('IMAGE_NEW_CURRENCY', 'Нова валута');
define('IMAGE_NEW_FILE', 'Нов файл');
define('IMAGE_NEW_FOLDER', 'Нова папка');
define('IMAGE_NEW_LANGUAGE', 'Нов език');
define('IMAGE_NEW_NEWSLETTER', 'Ново писмо за новини');
define('IMAGE_NEW_PRODUCT', 'Нов продукт');
define('IMAGE_NEW_SALE', 'Нова продажба');
define('IMAGE_NEW_TAX_CLASS', 'Нов вид такси');
define('IMAGE_NEW_TAX_RATE', 'Нова ставка за такса???');
define('IMAGE_NEW_TAX_ZONE', 'Нова зона за такси???');
define('IMAGE_NEW_ZONE', 'Нова зона');
define('IMAGE_OPTION_NAMES', 'Мениджър на имената на опциите');
define('IMAGE_OPTION_VALUES', 'Мениджър на стойностите на опциите');
define('IMAGE_ORDERS', 'Поръчки');
define('IMAGE_ORDERS_INVOICE', 'Фактури');
define('IMAGE_ORDERS_PACKINGSLIP', 'Етикети за доставка');
define('IMAGE_PREVIEW', 'Преглед');
define('IMAGE_RESTORE', 'Възстанови');
define('IMAGE_RESET', 'Ресет???');
define('IMAGE_SAVE', 'Запази');
define('IMAGE_SEARCH', 'Търси');
define('IMAGE_SELECT', 'Избери');
define('IMAGE_SEND', 'Изпрати');
define('IMAGE_SEND_EMAIL', 'Изпрати e-mail');
define('IMAGE_UNLOCK', 'Отключи');
define('IMAGE_UPDATE', 'Обнови');
define('IMAGE_UPDATE_CURRENCIES', 'Обнови кур за обмяна');
define('IMAGE_UPLOAD', 'Качи');
define('IMAGE_TAX_RATES','Такса???');
define('IMAGE_DEFINE_ZONES','Дефинирай зони');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Мениджър на цените на продуктите');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Обнови промените в цените');
define('IMAGE_ADD_BLANK_DISCOUNTS','Добави ' . DISCOUNT_QTY_ADD . ' бр. нулева отстъпка');
define('IMAGE_CHECK_VERSION', 'Провери за обновления на страницата на Zen-Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Мениджър на връзките м-у няколко категории???');

define('IMAGE_ICON_STATUS_ON', 'Активирано');
define('IMAGE_ICON_STATUS_OFF', 'Деактивирано');
define('IMAGE_ICON_LINKED', 'Продукта е свързан');

define('IMAGE_REMOVE_SPECIAL','Изтрий информацията за специалната цена???');
define('IMAGE_REMOVE_FEATURED','Изтрий продукт на фокус');
define('IMAGE_INSTALL_SPECIAL', 'Добави информация за специалната цена???');
define('IMAGE_INSTALL_FEATURED', 'Добави продукт на фокус');

define('ICON_PRODUCTS_PRICE_MANAGER','Мениджър на цените на продуктите');
define('ICON_COPY_TO', 'Копирай в');
define('ICON_CROSS', 'НЕ???');
define('ICON_CURRENT_FOLDER', 'Текуща папка');
define('ICON_DELETE', 'Изтрий');
define('ICON_EDIT', 'Редактирай');
define('ICON_ERROR', 'Грешка');
define('ICON_FILE', 'Файл');
define('ICON_FILE_DOWNLOAD', 'Свали');
define('ICON_FOLDER', 'Папка');
//define('ICON_LOCKED', 'Locked');
define('ICON_MOVE', 'Премести');
define('ICON_PREVIOUS_LEVEL', 'Предишно ниво');
define('ICON_PREVIEW', 'Преглед');
define('ICON_RESET', 'Ресет???');
define('ICON_STATISTICS', 'Статистики');
define('ICON_SUCCESS', 'Успех');
define('ICON_TICK', 'ДА???');
//define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Внимание');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', 'Страница %s от общо %d');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Показване на администратори от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> администратора)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Показване на банери от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> банера)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Показване на категории от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> категории)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Показване на държави от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> държави)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Показване на потребители от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> потребителя)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Показване на валути от<b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> валути)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Показване на продукт от<b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> продукти на фокус)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Показване на езици от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> езика)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Показване на производители от<b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> производителя)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Показване на писма <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> писма за новини)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Показване на поръчки <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> поръчки)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Показване на състояния от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> състояния за поръчки)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Показване на групи от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> ценови групи)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Показване на продукти от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> продукта)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Показване на типове от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> типа продукти)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Показване на продукти от<b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> очаквани продукти)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Показване на отзиви от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> отзиви за продукти)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Показване на продажби от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> продажби)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Показване на промоция от <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> промоции)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Показване на <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> tax classes)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Показване на <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> template associations)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Показване на <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> tax zones)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Показване на <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> tax rates)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Показване на <b>%d</b> до <b>%d</b> <br />(от общо <b>%d</b> zones)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'По подразбиране');
define('TEXT_SET_DEFAULT', 'Укажи като стойност по подразбиране');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Задължителнo</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Грешка: Няма указана валута. Моля укажете валута във: Администрация->инструменти->локализация??->валути');

define('TEXT_CACHE_CATEGORIES', 'Кутия с категории');
define('TEXT_CACHE_MANUFACTURERS', 'Кутия с производители');
define('TEXT_CACHE_ALSO_PURCHASED', 'Модул \'закупили също\'');

define('TEXT_NONE', '--Няма--');
define('TEXT_TOP', 'Горе');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Грешка: Не съществува такава локация?? %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Грешка: Не може да се пише върху локацията %s');
define('ERROR_FILE_NOT_SAVED', 'Error: File upload not saved.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Error: File upload type not allowed  %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success: File upload saved successfully %s');
define('WARNING_NO_FILE_UPLOADED', 'Warning: No file uploaded.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Warning: File uploads are disabled in the php.ini configuration file.');
define('ERROR_ADMIN_SECURITY_WARNING', 'Warning: Your Admin login is not secure ... either you still have default login settings for: Admin admin or have not removed or changed: demo demoonly<br />The login(s) should be changed as soon as possible for the Security of your Shop<br />Go to Tools->Admin Settings to change login IDs and passwords.<br />For additional Security for the Admin please see the /docs');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Your database appears to need patching to a higher level. See Tools->Server Information to review patch levels.');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>WARNING:</strong> Site is currently set to Down for Maintenance ...<br />NOTE: You cannot test most Payment and Shipping Modules in Maintenance mode');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'WARNING: These files should be deleted to prevent security vulnerability: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . DIR_FS_CATALOG . 'zc_install. Please remove this directory for security reasons.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: Your configuration file: %sincludes/configure.php. This is a potential security risk - please set the right user permissions on this file (read-only, CHMOD 644 or 444 are typical).  <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">See this FAQ</a>');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'WARNING: Could not locate language file: ');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'ERROR: Module removal prohibited: ');

define('_JANUARY', 'Януари');
define('_FEBRUARY', 'Февруари');
define('_MARCH', 'Март');
define('_APRIL', 'Април');
define('_MAY', 'Май');
define('_JUNE', 'Юни');
define('_JULY', 'Юли');
define('_AUGUST', 'Август');
define('_SEPTEMBER', 'Септември');
define('_OCTOBER', 'Октомври');
define('_NOVEMBER', 'Ноември');
define('_DECEMBER', 'Декември');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Показване на ваучъри от <b>%d</b> to <b>%d</b> (от общо <b>%d</b> ваучъра за подарък)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Показване на купони от <b>%d</b> to <b>%d</b> (от общо <b>%d</b> купона)');

define('TEXT_VALID_PRODUCTS_LIST', 'Списък на продуктите');
define('TEXT_VALID_PRODUCTS_ID', 'Идентификатор на продукт');
define('TEXT_VALID_PRODUCTS_NAME', 'Иема не продукт');
define('TEXT_VALID_PRODUCTS_MODEL', 'Модел на продукт');

define('TEXT_VALID_CATEGORIES_LIST', 'Списък на категориите');
define('TEXT_VALID_CATEGORIES_ID', 'Идентификатор на категориите');
define('TEXT_VALID_CATEGORIES_NAME', 'Име на категориите');

define('DEFINE_LANGUAGE','Език:');

define('BOX_ENTRY_COUNTER_DATE','Брояча е стартиран на:');
define('BOX_ENTRY_COUNTER','Брояч на посещенията:');

// not installed
define('NOT_INSTALLED_TEXT','Не е инсталиран');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Сортиране стойностите на опциите');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Update Attribute Sort Order from Option Value Defaults</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Update All Products\' Attribute Sort Orders</strong><br />to match Option Value Default Sort Orders:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Сортиране на имената на опциите');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Контрол на атрибутите');

// generic model
  define('TEXT_MODEL','Модел:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Контролиране на кутийките за облик');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s чакат одобрение ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' опашка');
  define('IMAGE_ORDER','Поръчка');

  define('BOX_TOOLS_EMAIL_WELCOME','Поздравителен e-mail');

  define('IMAGE_DISPLAY','Показване');
  define('IMAGE_UPDATE_SORT','Обновяване на сортирането');
  define('IMAGE_EDIT_PRODUCT','Редакция на продукт');
  define('IMAGE_EDIT_ATTRIBUTES','Редакция на атрибути');
  define('TEXT_NEW_PRODUCT', 'Продукт в категория: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Имена и стойности на опции');
  define('TEXT_PRODUCTS_PRICE_MANAGER','МЕНИДЖЪР НА ЦЕНИТЕ НА ПРОДУКТИТЕ');
  define('TEXT_PRODUCT_EDIT','РЕДАКЦИЯ НА ПРОДУКТ');
  define('TEXT_ATTRIBUTE_EDIT','РЕДАКЦИЯ НА АТРИБУТИ');
  define('TEXT_PRODUCT_DETAILS','ПРЕГЛЕД НА ДЕТАЙЛИ');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Намали цената с');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Процент');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Нова цена');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Мин:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Броя:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','В кошница:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Добави допълнително:');

  define('TEXT_PRODUCTS_MIX_OFF','*No Mixed Options');
  define('TEXT_PRODUCTS_MIX_ON','*Yes Mixed Options');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Филтър за търсене: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Търсене: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Търсене за продукт(и) - разделете със запетаи');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Търсене за продукт/модел');

  define('PREV_NEXT_PRODUCT', 'Продукти: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Категорията е забранена</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Продукта е забранен</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Admin Demo is currently Active. Some settings are will be disabled');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Admin Demo is currently Active. Some settings are will be disabled - <strong>NOTE: Admin Override Enabled</strong>');
  define('ERROR_ADMIN_DEMO','Admin Demo is Active ... the feature(s) you are trying to perform have been disabled');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Нова версия е достъпна v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Нов пач е достъпен: v');
  define('TEXT_VERSION_CHECK_PATCH','пач');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Свали оттук');
  define('TEXT_VERSION_CHECK_CURRENT','Вашата версия Zen Cart&trade; изглежда обновена (но само изглежда).');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Показване на <b>%d</b> to <b>%d</b> (от общо <b>%d</b> downloads)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Downloads Manager');

define('BOX_CATALOG_FEATURED','Featured Products');

define('ERROR_NOTHING_SELECTED', 'Нищо не беше избрано ... Никакви промени не са направени');
define('TEXT_STATUS_WARNING','<strong>Забележка:</strong> Статуса се включва/изключва авотматично, когато зададете дата');

define('TEXT_LEGEND_LINKED', 'Свързан продукт');
define('TEXT_MASTER_CATEGORIES_ID','Категория продукти тип ШЕФ:');
define('TEXT_LEGEND', 'Легенда: ');
define('TEXT_LEGEND_STATUS_OFF', 'Включено ');
define('TEXT_LEGEND_STATUS_ON', 'Изключено ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>Забележка: Категорияте продукти тип "ШЕФ" се използва за промени на цените на свързаните продукти когато категорията оказва влияне на цените на свързаните продукти, например Продажби???</strong>');
define('TEXT_YES', 'Да');
define('TEXT_NO', 'Не');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Грешка в конфигурацията за доставка!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Внимание:</strong> Пощенски код на магазина, не е указан. Моля укажете такъв във Конфигурация -> доставка/опаковка.');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Внимание:</strong> 0 кг. е нагласено за безплатна доставка, но модула безплтна доставка не е разрешен');
define('ERROR_USPS_STATUS', '<strong>Warning:</strong> USPS shipping module is either missing the username, or it is set to TEST rather than PRODUCTION and will not work.<br />If you cannot retrieve USPS Shipping Quotes, contact USPS to activate your Web Tools account on their production server. 1-800-344-7779 or icustomercare@usps.com');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'NOTE: You have no shipping modules activated. Please go to Modules->Shipping to configure.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'NOTE: You have no payment modules activated. Please go to Modules->Payment to configure.');

// text pricing
define('TEXT_CHARGES_WORD','Calculated Charge:');
define('TEXT_PER_WORD','<br />Price per word: ');
define('TEXT_WORDS_FREE',' Word(s) free ');
define('TEXT_CHARGES_LETTERS','Calculated Charge:');
define('TEXT_PER_LETTER','<br />Price per letter: ');
define('TEXT_LETTERS_FREE',' Letter(s) free ');
define('TEXT_ONETIME_CHARGES','*onetime charges = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*onetime charges = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Option Quantity Discounts');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','QTY');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRICE');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Option Quantity Discounts Onetime Charges');
define('TEXT_CATEGORIES_PRODUCTS', 'Select a Category with Products ... Or move between the Products');
define('TEXT_PRODUCT_TO_VIEW', 'Select a Product to View and Press Display ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Invalid Master Category ID');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>Внимание:</strong> Тоси продукт е свързан с няколко категории но няна указана категория "ШЕФ"!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Продукта е с цена по договаряне');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Продукта е безплатен');

define('TEXT_PRODUCT_WEIGHT_UNIT','кг.');

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'макс:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Отстъпка:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% ');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;off');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Sale:&nbsp;');

// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','Ако нямате HTML редактор или JavaScript е забранен, можете да въвеждате на ръка HTML текст тук.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Забележка: В момента използвате само TEXT в e-mail-ите. Ако искате да изпращате HTML трябва да го разрешите "use MIME HTML" в опциите за E-mail </span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Забележка: В момента използвате само TEXT в e-mail-ите. Ако искате да изпращате HTML трябва да го разрешите "use MIME HTML" в опциите за E-mail </span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Вие виждате този текст, защото ние ви изпратихме HTML писмо, но Вашият клиент не поддържа тази опция.");
define('ENTRY_EMAIL_PREFERENCE','Email Format Pref:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Избирането на "нищо" или "optout" забранява ВСИЧКИ писма, включително и другите детайли???');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','Само-TEXT');
define('ENTRY_EMAIL_NONE_DISPLAY','Никога');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Деактивиране на новините???');
define('ENTRY_NOTHING_TO_SEND','Не сте въвели текст в съобщението си');
 define('EMAIL_SEND_FAILED','Грешка: Неуспешно изпращане на e-mail до: "%s" <%s> със заглавие: "%s"');

  define('EDITOR_NONE', 'Текст');
  define('TEXT_EDITOR_INFO', 'Текстов редактор');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'Избрали сте HTML редактор във \'My Store\' но папката \'/editors/\' не може да бъде намерена. Моля забранете вашият избор, или преместете редактора във папката \''.DIR_WS_CATALOG.'editors/\' ');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Поредност на показване на Категории: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Сортиране на продукти, Име на продукти');
  define('TEXT_SORT_PRODUCTS_NAME', 'Име на продуктите');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Модел на продуктите');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Количество на продуктите+, Име на продуктите');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Количество на продуктите-, Име на продуктите');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Цена на продуктите+, Име на продуктите');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Цена на продуктите-, Име на продуктите');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Сортиране на категориите, Име на категориите');
  define('TEXT_SORT_CATEGORIES_NAME', 'Име на категориите');



  define('TABLE_HEADING_YES','Да');
  define('TABLE_HEADING_NO','Не');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Или, изберете съществуващо изображение на сървъра, име на файл:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Да запиша ли изображението върху съществуващото?</strong>');
  define('TEXT_IMAGE_OVERWRITE_WARNING','Внимание: Името на файла беше обновено, но не беше записано върху съществуващото ');
  define('TEXT_IMAGES_DELETE', '<strong>Изтриване на Изображение?</strong> Забележка: Премахва изображението от продукта НЕ от сървъра:');
  define('TEXT_IMAGE_CURRENT', 'Име на изображението: ');

  define('ERROR_DEFINE_OPTION_NAMES', 'Внимание: Не са дефинирани никакви имена на опции');
  define('ERROR_DEFINE_OPTION_VALUES', 'Внимание: Не са дефинирани никакви стойности на опции');
  define('ERROR_DEFINE_PRODUCTS', 'Внимание: Не са дефинирани никакви продукти');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Warning: No Master Categories ID has been set for this Product');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Добави заедно с подкатегориите');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Добави без подкатегориите');

  define('BUTTON_PREVIOUS_ALT','Предишен продукт');
  define('BUTTON_NEXT_ALT','Следващ продукт');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Мениджър на връзкие между категориите???');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Копирай продукта в няколко категории???');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Всички глобални копирания, добавяния и поставяния на опции в момента са изключени');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Display Global Features - ON');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Display Global Features - OFF');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link products in the same category.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Error: Cannot move product to the same category or into a category where it already exists.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Error: Category has Products!<br /><br />While this can be done temporarily to build your Categories ... Categories hold either Products or Categories but never both!');
  define('SUCCESS_CATEGORY_MOVED', 'Success! Category has successfully been moved ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Error: Cannot move Category to the same Category! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_VIRTUAL_EDIT','Warning: This product is marked - Free Shipping and Skips Shipping Address<br />No shipping will be requested when all products in the order are Virtual Products');
  define('TEXT_FREE_SHIPPING_PREVIEW','Warning: This product is marked - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');
  define('TEXT_FREE_SHIPPING_EDIT','Warning: Yes makes the product - Free Shipping, Shipping Address Required<br />Free Shipping Module is required when all products in the order are Always Free Shipping Products');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'WARNING: The Admin Activity Log table has records over 2 months old and should be cleaned ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'WARNING: The Admin Activity Log table has over 50,000 records and should be cleaned ... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Go to Store Manager to Reset the Admin Activity Log');

  define('CATEGORY_HAS_SUBCATEGORIES', 'NOTE: Категорията има подкатегории<br />Не можете да добавяте продукти');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'WARNING! Welcome Email Discount Coupon expires in %s days');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


?>