<?php
//Translated by Lazy_666

//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: banner_manager.php 3131 2006-03-07 22:53:04Z ajeh $
//

define('HEADING_TITLE', 'Мениджър на банерите');

define('TABLE_HEADING_BANNERS', 'Банери');
define('TABLE_HEADING_GROUPS', 'Групи');
define('TABLE_HEADING_STATISTICS', 'Показвания / Кликвания');
define('TABLE_HEADING_STATUS', 'Статус');
define('TABLE_HEADING_BANNER_OPEN_NEW_WINDOWS','Нов прозорец');
define('TABLE_HEADING_BANNER_ON_SSL', 'Показвай на SSL страници');
define('TABLE_HEADING_ACTION', 'Действие');
define('TABLE_HEADING_BANNER_SORT_ORDER', 'Ред на<br />сортиране');

define('TEXT_BANNERS_TITLE', 'Заглавие на банера:');
define('TEXT_BANNERS_URL', 'URL на банера:');
define('TEXT_BANNERS_GROUP', 'Група на банера:');
define('TEXT_BANNERS_NEW_GROUP', ', или въведете нова група банери по-долу');
define('TEXT_BANNERS_IMAGE', 'Изображение:');
define('TEXT_BANNERS_IMAGE_LOCAL', ', или въведете локален файл по-долу');
define('TEXT_BANNERS_IMAGE_TARGET', 'Къде да бъде записано:');
define('TEXT_BANNER_IMAGE_TARGET_INFO', '<strong>Препоръчително място за картинки на сървъра:</strong> ' . DIR_FS_CATALOG_IMAGES . 'banners/');
define('TEXT_BANNERS_HTML_TEXT_INFO', '<strong>Заблежка: HTML не отчитат кликковете върху тях</strong>');
define('TEXT_BANNERS_HTML_TEXT', 'HTML текст:');
define('TEXT_BANNERS_ALL_SORT_ORDER', 'Позиция на банера в banner_box_all');
define('TEXT_BANNERS_ALL_SORT_ORDER_INFO', '<strong>Забележка: Банерите в кутийка banners_box_all ще бъдат показвани според техния зададен ред</strong>');
define('TEXT_BANNERS_EXPIRES_ON', 'Валиден до:');
define('TEXT_BANNERS_OR_AT', ', или за');
define('TEXT_BANNERS_IMPRESSIONS', 'Показвания/прегледи.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Запланувано на:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Забележка за банери:</b><ul><li>Използвайте изображение или HTML текст за банера - не и двете.</li><li>HTML текста е по-приоритетен от изображението </li><li>HTML текста няма да отчита кликанията върху него, но ще регистрира показванията </li><li>Банерите с картинки които са с абсолютно URL не би трябвало да се показват на подсигурени страници</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Забележка за картинки:</b><ul><li>Ако качвате директории трябва да им укажете подходящи права за запис!</li><li>Не запълвайте полето \'Къде да бъде записан\' ако не качвате картинка на сървъра (т.е. ако използвате картинка вече качена на сървъра).</li><li>Полето \'Къде да бъде записан\' трябва да бъде вече съществуваща директория и задължително трябва да има наклонена черта накрая (banners/).</li></ul>');
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Забележки за валидно до:</b><ul><li>Само едно от двете полета би трябвало да бъде попълнено</li><li>Ако не искате банера да спира показванията си, оставете ги празни</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Забележки за разписанието:</b><ul><li>Ако е указано разписание, банерът ще бъде активиран на тази дата.</li><li>Всички банери записани в разписанието са неактивни до тяхната начална дата, когато те автоматично ще бъдат активирани.</li></ul>');
define('TEXT_BANNERS_STATUS', 'Статус на банерите:');
define('TEXT_BANNERS_ACTIVE', 'Активен');
define('TEXT_BANNERS_NOT_ACTIVE', 'Неактивен');
define('TEXT_INFO_BANNER_STATUS', '<strong>Забележка:</strong> Статуса на банерите ще бъде обновен въз основа на разписанието и показванията');
define('TEXT_BANNERS_OPEN_NEW_WINDOWS', 'В нов прозорец');
define('TEXT_INFO_BANNER_OPEN_NEW_WINDOWS', '<strong>Заблежка:</strong> банерът ще се покаже в нов прозорец (е не баси)');
define('TEXT_BANNERS_ON_SSL', 'Банер на подсигурени страници');
define('TEXT_INFO_BANNER_ON_SSL', '<strong>Забележка:</strong> Банера ще се показва на подсигурени страници без грешки');

define('TEXT_BANNERS_DATE_ADDED', 'Дата на добавяне:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Планиран за: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Валиден до: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Валиден след: <b>%s</b> показвания');
define('TEXT_BANNERS_STATUS_CHANGE', 'Промяна на статуса: %s');

define('TEXT_BANNERS_DATA', 'Д<br>А<br>Т<br>А');
define('TEXT_BANNERS_LAST_3_DAYS', 'Последните 3 дни');
define('TEXT_BANNERS_BANNER_VIEWS', 'Прегледи на банера');
define('TEXT_BANNERS_BANNER_CLICKS', 'Кликания на банера');

define('TEXT_INFO_DELETE_INTRO', 'Сигурни ли сте че искате да изтриете този банер?');
define('TEXT_INFO_DELETE_IMAGE', 'Изтриване на изображението на банера');

define('SUCCESS_BANNER_INSERTED', 'Успех: Банера беше вмъкнат.');
define('SUCCESS_BANNER_UPDATED', 'успех: Банерът беше обновен.');
define('SUCCESS_BANNER_REMOVED', 'Успех: банерът беше премахнат.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Успех: Статуса на банера беше обновен.');

define('ERROR_BANNER_TITLE_REQUIRED', 'Грешка: Въведете заглавие на банера.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Грешка: Въведете група на банера.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Грешка: Директорията не съществува: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Грешка: В директорията не може да се пише: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Грешка: Изображението не съществува.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Грешка: Изображението не може да бъде премахнато.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Грешка: Непознат флаг за статус.');
define('ERROR_BANNER_IMAGE_REQUIRED', 'Грешка: Въведете изображение за банера.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Грешка: Не съществува директория Graphs. Моля създайте директория например: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Грешка: В директорията Graphs не може да се пише. Намира се в: <strong>' . DIR_WS_ADMIN . 'images/graphs</strong>');

define('TEXT_LEGEND_BANNER_ON_SSL', 'Покажи на подсигурени страници');
define('TEXT_LEGEND_BANNER_OPEN_NEW_WINDOWS', 'Нов прозорец');

// Tooltip Text for images in Banner Manager
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_ON','Разрешено е показването в нов прозорец');
define('IMAGE_ICON_BANNER_OPEN_NEW_WINDOWS_OFF','Забранено е показването в нов прозорец');
define('IMAGE_ICON_BANNER_ON_SSL_ON','Разрешено е показването на подсигурени страници');
define('IMAGE_ICON_BANNER_ON_SSL_OFF','Забранено е показването на подсигурени страници');

define('SUCCESS_BANNER_OPEN_NEW_WINDOW_UPDATED', 'Успех: Статуса на банера е обновен, сега той ще се показва в нов прозорец.');
define('SUCCESS_BANNER_ON_SSL_UPDATED', 'Успех: Статуса на банера е обновен, сега той ще се показва на подсигурени страници.');
?>