<?php
//Translated by Lazy_666

/**
 * @package admin
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: orders.php 6214 2007-04-17 02:24:25Z ajeh $
 */

define('HEADING_TITLE', 'Поръчки');
define('HEADING_TITLE_SEARCH', 'ID на поръчка:');
define('HEADING_TITLE_STATUS', 'Статус:');
define('HEADING_TITLE_SEARCH_DETAIL_ORDERS_PRODUCTS', 'Търсене по име на продукт, <strong>ID:XX</strong> или модел ');
define('TEXT_INFO_SEARCH_DETAIL_FILTER_ORDERS_PRODUCTS', 'Филтер за търсене: ');
define('TABLE_HEADING_PAYMENT_METHOD', 'Плащане<br />Доставка');
define('TABLE_HEADING_ORDERS_ID','ID');

define('TEXT_BILLING_SHIPPING_MISMATCH','Плащането и доставката не съвпадат ');

define('TABLE_HEADING_COMMENTS', 'Коментари');
define('TABLE_HEADING_CUSTOMERS', 'Потребители');
define('TABLE_HEADING_ORDER_TOTAL', 'Общо стойност');
define('TABLE_HEADING_DATE_PURCHASED', 'Дата на покупка');
define('TABLE_HEADING_STATUS', 'Статус');
define('TABLE_HEADING_TYPE', 'Вид поръчка');
define('TABLE_HEADING_ACTION', 'Дйествие');
define('TABLE_HEADING_QUANTITY', 'бр.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Модел');
define('TABLE_HEADING_PRODUCTS', 'Продукти');
define('TABLE_HEADING_TAX', 'Такса');
define('TABLE_HEADING_TOTAL', 'Общо');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Цена (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Цена (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Общо (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Общо (inc)');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Потребителя е уведомен');
define('TABLE_HEADING_DATE_ADDED', 'Добавена на дата');

define('ENTRY_CUSTOMER', 'Потребител:');
define('ENTRY_SOLD_TO', 'ПРОДАДЕНО НА:');
define('ENTRY_DELIVERY_TO', 'Да се достави на:');
define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_SHIPPING_ADDRESS', 'Адрес за доставка:');
define('ENTRY_BILLING_ADDRESS', 'Адрес на платеца:');
define('ENTRY_PAYMENT_METHOD', 'Начин на плащане:');
define('ENTRY_CREDIT_CARD_TYPE', 'Credit Card Type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Credit Card Owner:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Credit Card Number:');
define('ENTRY_CREDIT_CARD_CVV', 'Credit Card CVV Number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Credit Card Expires:');
define('ENTRY_SUB_TOTAL', 'Sub-Total:');
define('ENTRY_TAX', 'Такса:');
define('ENTRY_SHIPPING', 'Shipping:');
define('ENTRY_TOTAL', 'Общо:');
define('ENTRY_DATE_PURCHASED', 'Купено на дата:');
define('ENTRY_STATUS', 'Статус:');
define('ENTRY_DATE_LAST_UPDATED', 'Последна дата на обновяване:');
define('ENTRY_NOTIFY_CUSTOMER', 'Уведми потребителя:');
define('ENTRY_NOTIFY_COMMENTS', 'Добави коментарите:');
define('ENTRY_PRINTABLE', 'Отпечатай фактура');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Изтрий поръчка');
define('TEXT_INFO_DELETE_INTRO', 'Наистина ли искате да изтриете тази поръчка?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'Възстанови количеството');
define('TEXT_DATE_ORDER_CREATED', 'Създадена на дата:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Последно променена:');
define('TEXT_INFO_PAYMENT_METHOD', 'Начин на плащане:');
define('TEXT_PAID', 'Платено');
define('TEXT_UNPAID', 'Неплатено');

define('TEXT_ALL_ORDERS', 'Всички поръчки');
define('TEXT_NO_ORDER_HISTORY', 'Няама история за поръчките');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Обновяване на поръчка');
define('EMAIL_TEXT_ORDER_NUMBER', 'Номер на поръчка:');
define('EMAIL_TEXT_INVOICE_URL', 'Детайлна фактура:');
define('EMAIL_TEXT_DATE_ORDERED', 'Дата на поръчка:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Коментарите за Вашата поръчка са: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Вашата поръчка беше обновена със следния статус:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Нов статус:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Моля отговорете на този e-mail ако имате някакви въпроси.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'Грешка: Пръчката не съществува.');
define('SUCCESS_ORDER_UPDATED', 'Успех: Поръчката беше обновена успешно.');
define('WARNING_ORDER_NOT_UPDATED', 'Внимание: Няама направени промени. Поръчката НЕ беше обновена.');

define('ENTRY_ORDER_ID','Фактура № ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">БЕЗПЛАТНО</span>');

define('TEXT_DOWNLOAD_TITLE', 'Order Download Status');
define('TEXT_DOWNLOAD_STATUS', 'Status');
define('TEXT_DOWNLOAD_FILENAME', 'Filename');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Days');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Count');

define('TEXT_DOWNLOAD_AVAILABLE', 'Available');
define('TEXT_DOWNLOAD_EXPIRED', 'Expired');
define('TEXT_DOWNLOAD_MISSING', 'Not on Server');

define('IMAGE_ICON_STATUS_CURRENT', 'Status - Available');
define('IMAGE_ICON_STATUS_EXPIRED', 'Status - Expired');
define('IMAGE_ICON_STATUS_MISSING', 'Status - Missing');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Download was successfully enabled');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Download was successfully disabled');
define('TEXT_MORE', '... more');

define('TEXT_INFO_IP_ADDRESS', 'IP Address: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Delete CVV from database');
define('TEXT_DELETE_CVV_REPLACEMENT','Deleted');
define('TEXT_MASK_CC_NUMBER','Mask this number');

define('TEXT_INFO_EXPIRED_DATE', 'Expired Date:<br />');
define('TEXT_INFO_EXPIRED_COUNT', 'Expired Count:<br />');

define('TABLE_HEADING_CUSTOMER_COMMENTS', 'Потребител<br />Коментари');
define('TEXT_COMMENTS_YES', 'Потребителски коментари - ВКЛ');
define('TEXT_COMMENTS_NO', 'Потребителски коментари - ИЗКЛ');
?>