<?php
//Translated by Lazy_666

/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart.</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
  @setlocale(LC_TIME, 'en_US.ISO_8859-1');
  define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
  define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
  define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
  define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
      }
    }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', ' лв.');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="bg"');

// charset for web pages and emails
  define('CHARSET', 'utf-8');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'заявки от');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Ваучър за подарък');
  define('TEXT_GV_NAMES','Ваучъри за подарък');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Код за осребряване');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Код за осребряване: ');

// text for gender
  define('MALE', 'Г-н.');
  define('FEMALE', 'Г-жа.');
  define('MALE_ADDRESS', 'Г-н.');
  define('FEMALE_ADDRESS', 'Г-жа.');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'дд/мм/гггг');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[още]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Категории');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Производители');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Нови Продукти');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Нови Продукти ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Акценти');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Продукти на фокус ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Още продукти ще бъдат поставени на фокус скоро. Моля проверете по-късно.');

  define('TEXT_NO_ALL_PRODUCTS', 'Още продукти ще бъдат добавени скоро. Моля проверете по-късно.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Всички продукти ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Search');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Разширено търсене');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Промоции');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Промоции...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Отзиви');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Напишете отзив за този продукт.');
  define('BOX_REVIEWS_NO_REVIEWS', 'В момента няма отзиви за продукта.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s от 5 звезди!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Кошница');
  define('BOX_SHOPPING_CART_EMPTY', 'Вашата кошница е празна.');
  define('BOX_SHOPPING_CART_DIVIDER', 'бр.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Бързи поръчки');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Най-продавани');
  define('BOX_HEADING_BESTSELLERS_IN', 'Най-продавани в<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Уведомявания');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Уведоми ме при новини за <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Не ме уведомявай при новини за <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Информация за производител');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Интернет страница');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Други продукти');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Езици');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Валути');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Информация');
  define('BOX_INFORMATION_PRIVACY', 'Защита на личните данни');
  define('BOX_INFORMATION_CONDITIONS', 'Условия за ползване');
  define('BOX_INFORMATION_SHIPPING', 'Доставка &amp; Рекламации');
  define('BOX_INFORMATION_CONTACT', 'Контакти');
  define('BOX_BBINDEX', 'Форум');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Отписване от e-mail новини');

  define('BOX_INFORMATION_SITE_MAP', 'Карта на сайта');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Повече информация');
  define('BOX_INFORMATION_PAGE_2', 'Страница 2');
  define('BOX_INFORMATION_PAGE_3', 'Страница 3');
  define('BOX_INFORMATION_PAGE_4', 'Страница 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Кажи на приятел');
  define('BOX_TELL_A_FRIEND_TEXT', 'Кажи на приятел за този продукт.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Моят списък с желания');
  define('BOX_WISHLIST_EMPTY', 'Вашият списък с желания е празен');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Добави в списъка с желания');
  define('TEXT_WISHLIST_COUNT', 'Ш момента има %s желания във Вашия списък с желания.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Показване на желания от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> желания във Вашия списък с желания)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Укажи като основен адрес');
  define('NEW_ADDRESS_TITLE', 'Адрес на платеца');

// javascript messages
  define('JS_ERROR', 'Възникна грешка при обработката на формата.\n\nМоля направете следните корекции:\n\n');

  define('JS_REVIEW_TEXT', '* Моля добавете още няколко думи към Вашия коментар. Отзивът трябва да е поне ' . REVIEW_TEXT_MIN_LENGTH . ' символа.');
  define('JS_REVIEW_RATING', '* Моля изберете оценка за продукта.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Моля изберете начин на плащане за Вашата поръчка.');

  define('JS_ERROR_SUBMITTED', 'Тази форма вече е изпратена. Моля натиснете ОК и изчакайте приключването на процеса.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Моля изберете метод за плащане на Вашата поръчка.');
define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Моля дайте Вашето съгласие за Условията за ползване в сила с тази поръчка като сложите отметка в квадратчето по-долу.');
define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Моля потвърдете написаното в Защита на личните данни като сложите отметка в квадратчето по-долу.');

define('CATEGORY_COMPANY', 'Данни за фирмата');
define('CATEGORY_PERSONAL', 'Вашите лични данни');
define('CATEGORY_ADDRESS', 'Вашият адрес');
define('CATEGORY_CONTACT', 'Данни за контакт с Вас');
define('CATEGORY_OPTIONS', 'Опции');
define('CATEGORY_PASSWORD', 'Вашата парола');
define('CATEGORY_LOGIN', 'Вход');
define('PULL_DOWN_DEFAULT', 'Моля изберете държава');
  define('PLEASE_SELECT', 'Моля изберете ...');
  define('TYPE_BELOW', 'Напишете избора си по-долу ...');

  define('ENTRY_COMPANY', 'Име на фирмата:');
  define('ENTRY_COMPANY_ERROR', 'Моля въведете Име на фирмата.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Обръщение:');
  define('ENTRY_GENDER_ERROR', 'Моля изберете обръщение.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Малко Име:');
  define('ENTRY_FIRST_NAME_ERROR', 'Вашето Малко име не може да съдърва по малко от ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Фамилия:');
  define('ENTRY_LAST_NAME_ERROR', 'Вашата Фамилия не може да съдърва по малко от ' . ENTRY_LAST_NAME_MIN_LENGTH . '  знака. Моля опитайте отново.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Дата на раждане:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Вашата Дата на раждане трябва да бъде във формат: MM/DD/YYYY (напр. 05/21/1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (напр. 05/21/1970)');
  define('ENTRY_EMAIL_ADDRESS', 'E-mail Address:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Вашият e-mail адрес може да съдържа по-малко от' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Съжалявам, не мога да обработя този e-mail адрес. Моля опитайте отново.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'В системата вече съществува потебител с този адрес. Ако искате да изтриете Вашата сметка, можете да го направите след като влезете в магазина.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Псевдоним за форума:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Този псевдоним вече е зает. Моля опитайте с друг.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Моля опитайте отново. Вашият псевдоним не може да е по-къс от ' . ENTRY_NICK_MIN_LENGTH . ' знака.');
  define('ENTRY_STREET_ADDRESS', 'Адрес:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Вашият адрес трябва да съдържа поне' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Адрес ред 2:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Пощенски код:');
  define('ENTRY_POST_CODE_ERROR', 'Вашият пощенски код трябва да съдържа поне  ' . ENTRY_POSTCODE_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Град:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Код на реферал:');

  define('ENTRY_CITY_ERROR', 'Вашият град трябва да се състои от поне ' . ENTRY_CITY_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Област:');
  define('ENTRY_STATE_ERROR', 'Вашата област трябва да се състои от поне ' . ENTRY_STATE_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_STATE_ERROR_SELECT', 'Моля изберете град от падащото меню.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '--Моля изберете--');
  define('ENTRY_COUNTRY', 'Държава:');
  define('ENTRY_COUNTRY_ERROR', 'Трябва да изберете Държава от падащото меню.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Телефон:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Телефонния Ви номер не може да съдържа по-малко от ' . ENTRY_TELEPHONE_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Факс:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Запишете се за нашите e-mail новини.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Записан');
  define('ENTRY_NEWSLETTER_NO', 'Отписан');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Парола:');
  define('ENTRY_PASSWORD_ERROR', 'Вашата парола трябва да съдържа поне ' . ENTRY_PASSWORD_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Двете пароли не са еднакви.');
  define('ENTRY_PASSWORD_TEXT', '* (поне ' . ENTRY_PASSWORD_MIN_LENGTH . ' знака)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Потвърдете паролата:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Текуща парола:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Вашата парола трябва да съдържа поне ' . ENTRY_PASSWORD_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_PASSWORD_NEW', 'Нова парола:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Вашата нова парола трябва да съдържа поне ' . ENTRY_PASSWORD_MIN_LENGTH . ' знака. Моля опитайте отново.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Двете пароли не са еднакви.');
  define('PASSWORD_HIDDEN', '--СКРИТА--');

  define('FORM_REQUIRED_INFORMATION', '* Задължително');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Показване на продукти от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> продукти)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Показване на поръчки от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> поръчки)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Показване на отзиви от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> отзиви)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Показване на нови продукти от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> нови продукти)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Показване на промоции от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> промоции)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Показване на акцентирани продукти от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> акцентирани продукта)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Показване на продукти от <strong>%d</strong> до <strong>%d</strong> (от общо <strong>%d</strong> продукта)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Първа страница');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Предишна страница');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Следваща страница');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Последна страница');
  define('PREVNEXT_TITLE_PAGE_NO', 'Страница %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Предишна поредица от %d страници');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Следваща поредица от %d страници');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;ПЪРВА');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;пред.]');
  define('PREVNEXT_BUTTON_NEXT', '[следв.&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'ПОСЛЕДНА&gt;&gt;');

  define('TEXT_BASE_PRICE','Основна цена: ');

  define('TEXT_CLICK_TO_ENLARGE', 'Голяма картинка');

  define('TEXT_SORT_PRODUCTS', 'Сортиране на продуктите');
  define('TEXT_DESCENDINGLY', 'низходящо');
  define('TEXT_ASCENDINGLY', 'възходящо');
  define('TEXT_BY', ' по ');

  define('TEXT_REVIEW_BY', 'по %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s думи');
  define('TEXT_REVIEW_RATING', 'Оценкта: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Дата на добавяне: %s');
  define('TEXT_NO_REVIEWS', 'Няма отзиви за този продукт.');

  define('TEXT_NO_NEW_PRODUCTS', 'Още продукти ще бъдат добавени скоро. Заповядайте отново.');

  define('TEXT_UNKNOWN_TAX_RATE', 'ДДС');

  define('TEXT_REQUIRED', '<span class="errorText">Задължително</span>');

  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: %s. Please remove this directory for security reasons.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: I am able to write to the configuration file: %s. This is a potential security risk - please set the right user permissions on this file (read-only, CHMOD 644 or 444 are typical). You may need to use your webhost control panel/file-manager to change the permissions effectively. Contact your webhost for assistance. <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">See this FAQ</a>');
  define('ERROR_FILE_NOT_REMOVEABLE', 'Error: Could not remove the file specified. You may have to use FTP to remove the file, due to a server-permissions configuration limitation.');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warning: The sessions directory does not exist: ' . zen_session_save_path() . '. Sessions will not work until this directory is created.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the sessions directory: ' . zen_session_save_path() . '. Sessions will not work until the right user permissions are set.');
  define('WARNING_SESSION_AUTO_START', 'Warning: session.auto_start is enabled - please disable this PHP feature in php.ini and restart the web server.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warning: The downloadable products directory does not exist: ' . DIR_FS_DOWNLOAD . '. Downloadable products will not work until this directory is valid.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Warning: The SQL cache directory does not exist: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until this directory is created.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the SQL cache directory: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until the right user permissions are set.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Your database appears to need patching to a higher level. See Admin->Tools->Server Information to review patch levels.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'WARNING: Could not locate language file: ');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Въведената датата на валидност за тази кредитна карта е грешна. Моля проверете датата и опитайте отново.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Въведеният номер на кредитна карта е невалиден. Моля проверете номера и опитайте отново.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Първите четири цифри от въведения номер са: %s. Ако тези цифри са верни, имайте предвид, че не приемаме този вид кредитни карти. Ако са грешни, моля опитайте отново.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Купони за отстъпка');
define('BOX_INFORMATION_GV', TEXT_GV_NAME . '-правила');
define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Остатък ');
define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Сметка');
define('GV_FAQ', TEXT_GV_NAME . '-правила');
define('ERROR_REDEEMED_AMOUNT', 'Поздравления, осребрихте ');
define('ERROR_NO_REDEEM_CODE', 'Не сте въвели ' . TEXT_GV_REDEEM . '.');
define('ERROR_NO_INVALID_REDEEM_GV', 'Невалиден ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
define('TABLE_HEADING_CREDIT', 'Наличен кредит');
define('GV_HAS_VOUCHERA', 'Имате налични средства във Вашата ' . TEXT_GV_NAME . ' сметка. Ако желаете <br />
                         можете да изпратите тези средства по <a class="pageResults" href="');

define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> на някого');
define('ENTRY_AMOUNT_CHECK_ERROR', 'Нямате достатъчно средства за да изпратите такава сума.');
define('BOX_SEND_TO_FRIEND', 'Изпрати ' . TEXT_GV_NAME . ' ');

define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Осребри');
define('CART_COUPON', 'Купон :');
define('CART_COUPON_INFO', 'още информация');
define('TEXT_SEND_OR_SPEND','Имате налични средства във Вашата сметка ' . TEXT_GV_NAME . '. Можете да ги използвате за покупки или да ги изпратите на някого. За да ги изпратите, натиснете бутона по-долу.');
  define('TEXT_BALANCE_IS', 'Стойността на Вашите ' . TEXT_GV_NAME . ' е: ');
  define('TEXT_AVAILABLE_BALANCE', 'Вашата сметка ' . TEXT_GV_NAME);

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Ваучер за подарък/Купон');
  define('PAYMENT_MODULE_GV', 'GV/DC');

define('TABLE_HEADING_CREDIT_PAYMENT', 'Наличен кредит');

define('TEXT_INVALID_REDEEM_COUPON', 'Невалиден код на купон');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Трябва да закупите продукти на стойност минимум %s, за да осребрите този купон');

define('TEXT_INVALID_STARTDATE_COUPON', 'Този купон все още не е издаден');
define('TEXT_INVALID_FINISDATE_COUPON', 'Този купон е с изтекъл срок');
define('TEXT_INVALID_USES_COUPON', 'Този купон може да се използва само ');
define('TIMES', ' пъти.');
define('TIME', ' път.');
define('TEXT_INVALID_USES_USER_COUPON', 'Изплзвахте код за купон: %s максималният разрешен брой пъти. ');
define('REDEEMED_COUPON', 'купон на стойност ');
define('REDEEMED_MIN_ORDER', 'за поръчки над ');
define('REDEEMED_RESTRICTIONS', ' [Валидни са ограничения Продукт-Категория]');
define('TEXT_ERROR', 'Появи се грешка');
define('TEXT_INVALID_COUPON_PRODUCT', 'Този код за купон е невалиден за продуктите, които понастоящем са във Вашата кошница');
  define('TEXT_VALID_COUPON', 'Поздравления! Осребрихте Купона за Отстъпка');  
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Купона който въведохте, не е достъпен за адреса който сте избрали.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... Повече информация');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Вашият IP адрес е: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Address Information');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Количество в кошницата: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Добави към кошницата: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Успешно е добавен продукта към Вашата кошница ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Успешно е добавен избрания прдукт към вашата кошница...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','кг.');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','кг.');
  define('TEXT_SHIPPING_BOXES', 'Кутии');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Спести:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% отстъпка');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;отстъпка');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Разпродажба:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '№ ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Партньори');
  define('TEXT_BANNER_BOX','Посетете нашите партньори...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Виждали ли сте...');
  define('TEXT_BANNER_BOX2','Вижте СЕГА!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Партньори');
  define('TEXT_BANNER_BOX_ALL','Посетете нашите партньори...');

// boxes defines
  define('PULL_DOWN_ALL','Моля изберете');
  define('PULL_DOWN_MANUFACTURERS','- ИЗЧИСТИ -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Моля изберете');

// general Sort By
  define('TEXT_INFO_SORT_BY','Сортирай по: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Кликнете на изображението, за да го затворите');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Затвори прозореца ]');

// iii 031104 added:  File upload error strings
define('ERROR_FILETYPE_NOT_ALLOWED', 'Грешка:  Неразрешен тип файл.');
define('WARNING_NO_FILE_UPLOADED', 'Внимание:  няма зареден файл.');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Успех:  файлът беше записан успешно.');
define('ERROR_FILE_NOT_SAVED', 'Грешка:  файлът не бе записан.');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Грешка:  Записът не е разрешен върху носителя.');
define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Грешка: Несъществуваща директория (носител).');
  define('ERROR_FILE_TOO_BIG', 'Внимание: Файла бе прекалено голям за да бъде качен!<br />Може да бъде направено, но за целта трябва да влезете във връзка с нас');
// End iii added

define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'ЗАБЕЛЕЖКА: Тази интернет страница ще е затворена за реконструкция на : ');
define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'ЗАБЕЛЕЖКА: Тази интернет страница не е достъпна в момента поради реконструкция');

define('PRODUCTS_PRICE_IS_FREE_TEXT','Безплатно!');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Моля обадете се за цена');
define('TEXT_CALL_FOR_PRICE','Моля обадете се за цена');

define('TEXT_INVALID_SELECTION',' Избрахте невалидна опция или в момента тя не е на разположение: ');
define('TEXT_ERROR_OPTION_FOR',' Опция за: ');
define('TEXT_INVALID_USER_INPUT', 'Моля въведете данни');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Мин: ');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Броя: ');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','В кошницата:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Добави още:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Макс:');

  define('TEXT_PRODUCTS_MIX_OFF','*Смесено - НЕ');
  define('TEXT_PRODUCTS_MIX_ON','*Смесено - ДА');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Комбинациите от разновидност на продукт са изключени');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Комбинациите от разновидност на продукт са възможни');

  define('ERROR_MAXIMUM_QTY','Количеството коригирано - Макс. количество добавено в кошницата');
  define('ERROR_CORRECTIONS_HEADING','Моля коригирайте следното: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Количеството добавено във кошницата беше коригирано. Количеството на: ');
  define('ERROR_QUANTITY_CHANGED_FROM', ', беше променено от: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' на ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','ЗАБЕЛЕЖКА: Зарежданията не са разрешени докато не е потвърдено плащането');
  define('TEXT_FILESIZE_BYTES', ' Байта');
  define('TEXT_FILESIZE_MEGS', ' МБайта');

// shopping cart errors
  define('ERROR_PRODUCT','Име на продукт: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />За съжаление този продукт не е на разположение в момента.<br />Този артикул бе отстранен от кошницата Ви.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... Грешки - Минимално количество - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Грешки - Цели опаковки само - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Избрани са невалидни стойности на опцията ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Поръчката Ви е общо за: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Грешки - Максимално количество - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... Грешки - Минимално количество - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Грешки - Цели опаковки само - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Грешки - Максимално количество - ');

  define('WARNING_SHOPPING_CART_COMBINED', 'СЪОБЩЕНИЕ: За Ваше удобство, във Вашата кошница бяха добавени стоките от последното Ви посещение. Моля разгледайте кошницата, преди да платите.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Информацията за потребителя не може да бъде приета, <br />моля влезте във сметката си, или си създайте сметка...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Продукти на фокус');

define('TABLE_HEADING_NEW_PRODUCTS', 'Нови продукти за %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Очаквани продукти');
define('TABLE_HEADING_DATE_EXPECTED', 'Очаквана дата');
define('TABLE_HEADING_SPECIALS_INDEX', 'Промоции на месец %s');

  define('CAPTION_UPCOMING_PRODUCTS','Тези продукти ще са достъпни скоро');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','Таблицата съдържа списък с продукти които скоро ще бъдат достъпни и датите на които се очакват.');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','е безплатно!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Контакти');
// set for login for prices
define('TEXT_LOGIN_FOR_PRICE_PRICE','Липсва цена');
define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Регистрирайте се за цени');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Изложбена зала само');

// authorization pending
define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Липсва цена');
define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'ОЧАКВА СЕ ПОТВЪРЖДЕНИЕ');
define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Моля регистрирайте се за покупки');

// text pricing
define('TEXT_CHARGES_WORD','Изчислена цена:');
define('TEXT_PER_WORD','<br />Цена на дума: ');
define('TEXT_WORDS_FREE',' Дума(и) безплатно ');
define('TEXT_CHARGES_LETTERS','Изчислена цена:');
define('TEXT_PER_LETTER','<br />Цена на буква: ');
define('TEXT_LETTERS_FREE',' Буква(и) безплатно ');
define('TEXT_ONETIME_CHARGES','*еднократни такси = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*еднократни такси = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Опция Отстъпки за количество');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','КОЛИЧ.');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','ЦЕНА');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Опция Еднократни такси при Отстъпки за количество');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' максимален брой разрешени символи');
  define('TEXT_REMAINING','оставащи');


// Shipping Estimator

  define('CART_SHIPPING_OPTIONS', 'Оценка доставни разходи:');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Моля <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Влезте в каталога</span></a>, за да видите Вашите разходи за доставка.');
  define('CART_SHIPPING_METHOD_TEXT','Начини на доставка:');
  define('CART_SHIPPING_METHOD_RATES','Тарифи:');
  define('CART_SHIPPING_METHOD_TO','Доставка до: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Доставка до: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Влезте в каталога</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Безплатна доставка');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Зареждания');
  define('CART_SHIPPING_METHOD_RECALCULATE','Преизчисляване');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Адрес:');
  define('CART_OT','Обща цена - оценка:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Артикули в кошницата: ');
  define('CART_SELECT','Изберете');
  define('ERROR_CART_UPDATE', 'Моля обновете поръчката си ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Обнови');
  
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Автоматичен изход...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Цените за доставка са базирани на адреса посочен от Вас:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Добави: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Добави: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Добави: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Добави: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Количествени отстъпки от цената');
define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Нова цена с количествени отстъпки');
define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Количествени отстъпки от цената');
define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Отстъпките може да варират в зависимост от опциите по-горе');
define('TEXT_HEADER_DISCOUNTS_OFF', 'Няма количествени отстъпки от цената ...');

// sort order titles for dropdowns
define('PULL_DOWN_ALL_RESET','- ИЗЧИСТИ - ');
define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Име на продукт');
define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Име на продукт - низх.');
define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Цена - от ниска към висока');
define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Цена - от висока към ниска');
define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Модел');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Дата на добавяне - от нови към стари');
define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Дата на добавяне - от стари към нови');
define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Изглед по подразбиране');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Връзката валидна до');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Остава');
  define('HEADING_DOWNLOAD', 'За да заредите вашите файлове, натиснете бутон зареди  и изберете "Save to Disk" от показалото се меню.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Име на файл');
  define('TABLE_HEADING_PRODUCT_NAME','Име на продукт');
  define('TABLE_HEADING_BYTE_SIZE','Големина на файла');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Неограничено');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Колич.');
  define('TABLE_HEADING_PRODUCTS', 'Име на артикул');
  define('TABLE_HEADING_TOTAL', 'Общо');

  // create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Защита на личните данни');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Моля, удостоверете, че сте съгласни с нашите Условия за защита на личните данни като поставите отметка в следващото поле. Условията за защита на личните данни можете да прочетете <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">тук</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Прочетох и съм съгласен с Условията за защита на личните данни.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Адресна информация');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Допълнителна информация за контакт');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Проверете Вашата възраст');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Информация за регистрация');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Бяхме ли препоръчани от някого?');

  define('ENTRY_EMAIL_PREFERENCE','Подробности за Email-а и Email-новините:');
 define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
 define('ENTRY_EMAIL_TEXT_DISPLAY','Само текст');
 define('EMAIL_SEND_FAILED','ГРЕШКА: Неуспешно изпращане на email до: "%s" <%s> относно: "%s"');

 define('DB_ERROR_NOT_CONNECTED', 'Грешка - Няма връзка с базата данни');


// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Items starting with ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Reset --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>
