<?php
//Translated by Lazy_666

/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 5745 2007-02-01 00:52:06Z ajeh $
 */

define('NAVBAR_TITLE', 'Създаване на сметка');

define('HEADING_TITLE', 'Информация за моята сметка');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">ЗАБЕЛЕЖКА:</strong> Ако вече имате създадена сметка при нас,<br /> влезте на следната <a href="%s">входна страница</a>.');

// greeting salutation
define('EMAIL_SUBJECT', 'Добре дошли в ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Уважаеми Г-н %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Уважаема Г-жо %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Здравейте %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Добре дошли в нашия Интернет магазин <strong>' . STORE_NAME . '</strong>.');
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Поздравления! За да направим следващата Ви визита в нашия Интернет магазин още по плодотворна, Ви предлагаме Купон за отстъпка създаден специално за Вас!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'За да използвате купона, въведете ' . TEXT_GV_REDEEM . ' по време на процеса на плащане:  <strong>%s</strong>' . "\n\n");
define('TEXT_COUPON_HELP_DATE', '<p>Купона е валиден от %s до %s</p>');

define('EMAIL_GV_INCENTIVE_HEADER', 'Просто защото ни посетихте днес, Ви изпращаме ' . TEXT_GV_NAME . ' за %s!' . "\n");
define('EMAIL_GV_REDEEM', '' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' е: %s ' . "\n\n" . 'Можете да въведете ' . TEXT_GV_REDEEM . ' по време на процеса на плащане, след като сте направили избора си от магазина. ');
define('EMAIL_GV_LINK', ' Или можете да го осребрите сега като щракнете на следната връзка: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','След като сте въвели ' . TEXT_GV_NAME . ' във Вашата сметка, можете да използвате ' . TEXT_GV_NAME . ' за себе си или да го изпратите на приятел!' . "\n\n");

define('EMAIL_TEXT', 'С Вашата сметка можете да се възползвате от <strong>различните услуги</strong>, които Ви предлагаме. Някои от тях са:' . "\n\n" . '<li><strong>Вечна кошница</strong> - Всички продукти добавени във Вашата кошница остават там докато не ги отстраните или не ги платите.' . "\n\n" . '<li><strong>Адресна книга</strong> - Можем да доставим Вашите продукти на адрес различен от Вашия! Добро решение, ако искате да изпратите подарък на някого.' . "\n\n" . '<li><strong>История на поръчките</strong> - Разглеждате историята на поръчките си при нас.' . "\n\n" . '<li><strong>Отзиви за продукти</strong> - Споделете Вашето мнение за продукти с други клиенти.' . "\n\n");
define('EMAIL_CONTACT', 'Ако се нуждаете от помощ във връзка с предлаганите от нас услуги, моля изпратете e-mail на Управителя на Интернет магазина: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','С уважение,' . "\n\n" . STORE_OWNER . "\nStore Owner\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Този e-mail адрес ни бе предоставен от Вас или от някой от нашите клиенти. Ако не сте се регистрирали на нашия Интернет магазин или мислите, че сте получили този e-mail по погрешка, моля изпратете e-mail на %s ');

//moved definitions to english.php
//define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Privacy Statement');
//define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Please acknowledge you agree with our privacy statement by ticking the following box. The privacy statement can be read <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a>.');
//define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'I have read and agreed to your privacy statement.');
//define('TABLE_HEADING_ADDRESS_DETAILS', 'Address Details');
//define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Additional Contact Details');
//define('TABLE_HEADING_DATE_OF_BIRTH', 'Verify Your Age');
//define('TABLE_HEADING_LOGIN_DETAILS', 'Login Details');
//define('TABLE_HEADING_REFERRAL_DETAILS', 'Were You Referred to Us?');
?>
