<?php
//Translated by Lazy_666

/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 6550 2007-07-05 03:54:54Z drbyte $
 */

define('TEXT_MAIN','This is the main define statement for the page for english when no template defined file exists. It is located in: <strong>/includes/languages/english/index.php</strong>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Добре дошъл <span class="greetUser">Гост!</span> Желаете ли да се <a href="%s">регистрирате</a>?');
} else {
  define('TEXT_GREETING_GUEST', 'Добре дошли, моля възползвайте се от възможностите, които предлага нашия интернет магазин.');
}

define('TEXT_GREETING_PERSONAL', 'Здравейте <span class="greetUser">%s</span>! Желаете ли да видите нашите <a href="%s">най-нови продукти</a>?');

define('TEXT_INFORMATION', 'Define your main Index page copy here.');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Налични продукти');
  define('TABLE_HEADING_IMAGE', 'Снимка на продукта');
  define('TABLE_HEADING_MODEL', 'Модел');
  define('TABLE_HEADING_PRODUCTS', 'Име на продукта');
  define('TABLE_HEADING_MANUFACTURER', 'Производител');
  define('TABLE_HEADING_QUANTITY', 'Количество');
  define('TABLE_HEADING_PRICE', 'Цена');
  define('TABLE_HEADING_WEIGHT', 'Тегло');
  define('TABLE_HEADING_BUY_NOW', 'Купете сега');
  define('TEXT_NO_PRODUCTS', 'Няма продукти в тази категория.');
  define('TEXT_NO_PRODUCTS2', 'Няма продукти от този производител.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Брой продукти: ');
  define('TEXT_SHOW', 'Филтрирай резултатите по:');
  define('TEXT_BUY', 'Закупете 1 \'');
  define('TEXT_NOW', '\' веднага');
  define('TEXT_ALL_CATEGORIES', 'Всички категории');
  define('TEXT_ALL_MANUFACTURERS', 'Всички производители');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Интернет магазин');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Интернет магазин'); 
}
?>